header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Fûma no Kojirô
  repository: kara.moe
  conditions:
    tagPresence:
    - 10b91a5c-4fe9-4b40-ae3e-0d877c77628b
    - 80655da3-683e-4fb2-9cfb-c22b5cccfbaa
    - f917bc3c-138f-4c53-bc6d-61dc1971f503
  actions:
    addTag:
    - tid: 51a2b6dc-c53f-4e62-b4f6-3d37aaa1d043
      type: 18
